Welcome to the Check Tool

By using the Check Tool, you will be able to retrieve information about the machine print environment and to determine the cause of failures when the machine is unable to print, perform direct fax, etc. The Computer OS Info, Network Settings Info, Printer Folder Info, and the Printer Settings Info are obtained and displayed, and then you can refer to the problem solutions.
The information obtained by this tool can be saved to a CSV file.

About This Help

This help contains the error messages that may appear when using the Check Tool, and their corresponding solutions.
You can also search for a solution from the Message List.

Damage Due to Computer Viruses

Our company is not liable for any damages caused by computer viruses and hackers.

Note:
  1. Please do not duplicate/reproduce/revise any part of or the whole of the contents of this Help file without prior consent.
  2. The contents of this Help file may change in the future without any advance notice.
  3. Please contact our company if you find ambiguities, mistakes, missing information, etc. in this Help file.

Trademarks

  • Microsoft, Windows, Windows Server, and Windows NT are registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • Netscape and Netscape Navigator are all registered trademarks of Netscape Communications Corporation.
  • TRENDMICRO and PC-Cillin are all registered trademarks of Trend Micro Incorporated.
  • XEROX, THE DOCUMENT COMPANY, the "Stylized X" symbol, Ethernet, ApeosWare, ApeosPort, Able, and DocuCentre are registered trademarks of XEROX CORPORATION and Fuji Xerox Co., Ltd.
  • Other product names and company names are trademarks or registered trademarks of their respective companies.

All registered trademark symbols have been omitted in the main body of this Help file.

Check Tool Help
Author: | Fuji Xerox Co., Ltd.
Date of Issue: | March 2007 1st Edition
Issuer: | Fuji Xerox Co., Ltd. Human Interface Design Development Dept.


About This Help

  • Help Notations
  • Things to Note When Printing This Help File

Help Notations

The following notations are used in this Help file.

Supplementary:

Describes supplementary items.
Note:

Describes items to take note of.
Related Topics

The related topics are listed after this title.

Operating procedure

The operating procedures are listed after this title.

[ ]

Indicates the following items.

  • Windows
  • Menus
  • Menu items
  • Toolbar buttons
  • Dialog boxes, dialog box items, dialog box buttons
  • Tabs, Tab items
  • Check boxes, drop-down list boxes, drop-down combo boxes, radio buttons, text buttons, list buttons

< >

Indicates the keys on a keyboard.

" "

Indicates the following items.

  • Messages.
    E.g.: The message "Deleting Files." is displayed.
  • File names.
    E.g.: Double click the "Help.exe" file
  • Extensions.
    E.g.: The extension is "csv".
  • Directory paths.
    E.g.: Installed in "C:\Program Files\Fuji Xerox\CentreWare".

The action of selecting menu items and dialog box items is phrased as "Select". The action of aligning the pointer to a dialog box button and pressing the left mouse button is phrased as "Click".

This Help file only contains examples for operations on Windows 2000. Some display might be different for users who are using operating systems other than Windows 2000.

Things to Note When Printing This Help File

When printing by selecting [Print the selected heading and subtopics] in Internet Explorer 5.5, there are cases where some text at the right side of the page does not get printed. In these cases, please use Internet Explorer 6.0 or later.


Check Tool - Operating Environment

Computer Environment

The Check Tool operates in the following computer environments.

  • CPU: Pentium III 450MHz equivalent or higher with x86 compatible CPU
  • Available hard disk space: 15MB and more
  • Memory: The lowest, and the recommended amount is the same as the OS requirement.
  • Video display: VGA (640x480) and higher (recommended: SVGA (800x600))
  • CD-ROM Drive and Network interface

OS

The operation of Check Tool is guaranteed for the following OS.

  • Microsoft Windows 2000 Professional operating system (Service Pack 4)
  • Microsoft Windows XP Professional (Service Pack 2)
  • Microsoft Windows XP Home Edition (Service Pack 2)

Software

To use the CentreWare Internet Services, a browser is required.
For the list of supported browsers, please refer to the manual of the machine.

Supported Models

Check Tool is supported by standard MIB printers and multi-function devices manufactured by our company. (However, there are some models that do not support this tool.)

Note:
Although the printer information of machines manufactured by other companies may also be displayed for standard MIB printers, Fuji Xerox does not guarantee nor provide support for the displayed contents and operation of those machines.


[Device Detection] Screen

In the [Device Detection] screen, you can list connected devices and select devices to perform checks on print environment settings.

[List printers that are installed on this computer]

Click this button to select printers that are installed in the computer.
The print driver and the machine settings can be checked.

[List devices that are connected to the network]

Click this button to select devices that are connected to the network.
The settings of the machines on the network can be checked.


[Search Conditions] Screen

The search time for searching a machine can be set here.
Input the [Timeout interval] and [Community name], and then click [Start Search] to set.

[Timeout interval]

To set the time, either directly input the search time into the edit box at the left, or drag the slider at the right to the left/right. This can be set from 1 to 10 seconds, in increments of 1 second.

[Community name (read-only)]

Input the read-only community name that is used when using SNMP/UDP to search for a machine and obtain the machine info.
The default is "public". Although this can usually be used even when left blank, perform input when there are changes at the machine side.


[Search Area] Screen

In the [Search Area] screen, the search area of the TCP/IP network is specified.

[Subnet to be searched]

The registered search area subnets are displayed in a list.
Input the subnet address into [Broadcast address] and click [Add subnet] to add it to the list.

Supplementary:
Up to 8 subnets can be added to the search.

[Broadcast address]

Inputs the subnet address for search area.
For example, when the machine IP address in the search area is 192.168.5.200 and the subnet address is 255.255.255.0, the address to be input into [Broadcast address] becomes 192.168.5.255.

[Add subnet]

Clicking this registers the subnet address that was input in [Broadcast address] and displays it in [Subnet to be searched].

Supplementary:
If the same broadcast address is already registered, the new one cannot be added.

[Remove subnet]

Clicking this deletes the selected subnet address from the [Subnet to be searched].

[Start Search]

Clicking this starts the search.


[Communication Settings] Screen

In the [Communication Settings] screen, you can configure the setting for communicating with the selected printer device in order to obtain information from the machine.

[Community name (SNMP) (read-only)]

The community name is a text string that is required when communicating with the machine to obtain information.
To input/change the read-only community name that is already set in the machine, input the text string and click [OK].
If you do not know the read-only community name, please ask the machine administrator.
At the machine side, leave the field blank and click [OK] when there is no change to the read-only community name or when it is reverted to the default value.

Note:
Set the community name that is used in the Check Tool to be the same as the one set in the machine. If it is not the same, they will not be able to communicate.


Message List

There are cases where messages are displayed in the Attribute Value Field or Explanation Field of the retrieved info.
This section provides explanation on those displayed messages.
Click on a message to display the explanation.

  • A firewall is in operation.
  • An antivirus software is in operation.
  • An unidentified error has occurred.
  • Attention required.
  • Becomes disabled when not connected to the LAN (TCP/IP), and error will occur when retrieving the following machine information.
  • Busy.
  • Communicating.
  • Deleting
  • Failed to open the file.
  • File license.txt was not found.
  • Initializing.
  • Insufficient files to perform the task.
    Please check with the provider of this tool or the administrator.
  • Insufficient memory.
  • Load paper on Bypass Tray.
  • Low remaining Toner.
  • Offline.
  • Out of paper.
  • Out of Toner.
  • Paper jam
  • Paper related Error.
  • Paused
  • Power Save
  • Preparation complete
  • Printing
  • Printing is stopped.
  • Processing
  • Standby
  • The default gateway has not been set.
  • The Door/Cover is open.
  • The following characters cannot be used in a file name:
    \ / : , ; * ? "" < > |
  • The IP address has not been set.
  • The output destination is full.
  • The print port of the printer is not enabled.
  • The printer was not found in the server.
  • The queue name is displayed only when the port type is Standard TCP/IP Port.
  • The settings of IP address and default gateway might be wrong.
  • The subnet mask has not been set.
  • Unable to communicate with the printer.
  • Unable to continue the process due to insufficient memory capacity.
  • Unable to determine an IP address from the printer port.
  • Unable to execute in this Windows version.
    Please use Windows 2000 or XP.
  • Unable to export into the specified folder due to missing access rights or insufficient hard disk space.
  • Unable to export the file because an error has occurred during the export.
  • Unable to form SNMP communication with the printer.
  • Unable to print due to some reason.
  • Unable to retrieve the print environment settings.
  • Warming up
A firewall is in operation.
Windows XP and some types of antivirus software comes with a personal firewall feature.
When this feature is enabled, there are cases where the Check Tool might be blocked from network communications.

For Windows XP

If the Windows XP "Windows Firewall" is enabled, the machine search feature of this tool cannot be used.

For "PC-Cillin Internet Security 2006" by Trend Micro Inc.

To enable usage of the Check Tool machine search function when the "PC-Cillin Internet Security 2006" is in operation, the settings of "Personal Firewall" must be changed.

However, as the change of settings will result in lowered security level, perform the appropriate settings with proper accounting to the customer.

Operating procedure (sample settings)

  1. On the main screen of PC-Cillin Internet Security 2006, open the [Personal Firewall] -> [Personal Firewall Settings] screen.
  2. From the following list, select the [Office Network] rule name and click the [Edit] button.
  3. On the [Security Level] tab, set the security level to [Low].
  4. Click the [OK] button to close the settings screen.
  5. In the [Active Rules] column, select the edited [Office Network] rule.
  6. Click the [Apply] button and close the main screen.

Back to top

An antivirus software is in operation.
The Check Tool might be blocked from network communications by some types of antivirus software, rendering it unable to be used. In these cases, please suspend the antivirus software.

Related Topics

・ A firewall is in operation.

Back to top

An unidentified error has occurred.
Displays the status of the machine. Check the control panel of the machine.

Back to top

Attention required.
Displays the status of the machine. Follow the instructions in the message to resolve it.

Back to top

Becomes disabled when not connected to the LAN (TCP/IP), and error will occur when retrieving the following machine information.
This is displayed when the address of the machine cannot be determined from the port name of the printer icon.
The main environments where IP address can be determined from the printer port are as follows.
  • Shared printer in the Windows NT series print server.
  • Windows standard TCP/IP port
  • Ports connected to the printer's SMB port

Supplementary:
In case of port monitors made by other companies, the IP address cannot be determined.

When installing the print driver into the computer, it can be automatically configured by using the "Driver Installation Tools" found in the CD-ROM that is bundled with the machine.

Related Topics

・ Get Machine Information

Back to top

Busy.
Displays the status of the machine.

Back to top

Communicating.
Displays the status of the machine.

Back to top

Deleting
The document in the spool is being deleted.

Back to top

Failed to open the file.
The file that is required to start up the Check Tool is missing. Delete the current Check Tool folder and prepare the Check Tool anew before starting up.
If still unable to start up, please check with the provider of this tool or the administrator.

Back to top

File license.txt was not found.
The file that is required to start up the Check Tool is missing. Delete the current Check Tool folder and prepare the Check Tool anew before starting up.
If still unable to start up, please check with the provider of this tool or the administrator.

Back to top

Initializing.
Displays the status of the machine.

Back to top

Insufficient files to perform the task.
Please check with the provider of this tool or the administrator.
The file that is required to start up the Check Tool is missing. Delete the current Check Tool folder and prepare the Check Tool anew before starting up.
If still unable to start up, please check with the provider of this tool or the administrator.

Back to top

Insufficient memory.
When using this tool, a certain memory capacity is required. If there is insufficient memory, increase it.

Related Topics

・ Check Tool - Operating Environment

Back to top

Load paper on Bypass Tray.
Displays the status of the machine. Follow the instructions in the message to resolve it.

Back to top

Low remaining Toner.
Displays the status of the machine. Follow the instructions in the message to resolve it.

Back to top

Offline
Check whether the machine is powered up and whether it is in Power Saver mode.

Back to top

Out of paper.
Displays the status of the machine. Follow the instructions in the message to resolve it.

Back to top

Out of Toner.
Displays the status of the machine. Follow the instructions in the message to resolve it.

Back to top

Paper jam
Displays the status of the machine. Follow the instructions in the message to resolve it.

Back to top

Paper related Error.
Displays the status of the machine.Follow the instructions in the message to resolve it.

Back to top

Paused
Displays the status of the machine.

Back to top

Power Save
Displays the status of the machine.

Back to top

Preparation complete
Displays the status of the machine.

Back to top

Printing
Displays the status of the machine.

Back to top

Printing is stopped.
Displays the status of the machine.

Back to top

Processing
The spooler is processing the printout.

Back to top

Standby
Displays the status of the machine.

Back to top

The default gateway has not been set.

The default gateway has not been set, or was set incorrectly. Please check with the network administrator.

Back to top

The Door/Cover is open.
Displays the status of the machine. Follow the instructions in the message to resolve it.
The following characters cannot be used in a file name:
\ / : , ; * ? "" < > |
Use characters other than those listed above.

Back to top

The IP address has not been set.
Displayed when the IP address has not been set.

Back to top

The output destination is full.
Please remove the paper at the output destination of the machine.

Back to top

The print port of the printer is not enabled.
The print port of the machine is not enabled.

Back to top

The printer was not found in the server.
For shared printers, this is displayed when the printer icon does not exist in the print server.

Back to top

The queue name is displayed only when the port type is Standard TCP/IP Port.
Displayed when the port type is other than "Standard TCP/IP Port".

Back to top

The settings of IP address and default gateway might be wrong.
The IP address does not match the result of default gateway that has been masked by the subnet mask. Set the IP address again.

If the IP address is "0.0.0.0"

  • The network cable of the machine might be disconnected. Please check the connection.
  • If the IP address has not been set, set it.
  • If the IP address is retrieved from a DHCP Server, check with the network administrator that the DHCP Server is running and there are sufficient IP adresses assigned to the DHCP Server.

If the IP address is "169.254.xxx.xxx"

  • It might not have been possible to retrieve the IP address from the DHCP Server.
    Check with the network administrator that the DHCP Server is running and there are sufficient IP adresseses assigned to the DHCP Server.

If an IP address other than the above is set.

  • When the IP address of the machine is not the same as the result of default gateway that has been masked by the subnet mask, the settings value of the IP address might be incorrect. Check with the network administrator and set the IP address again.

Back to top

The subnet mask has not been set.
Displayed when the subnet mask has not been set.

Back to top

Unable to communicate with the printer.
Check for the following.
  • Is the machine powered up?
  • Is the machine out of Power saver mode?
  • Is the network cable of the machine connected?
  • Is a firewall or an antivirus software in operation?
  • Is the subnet mask and gateway address already set in the machine?
  • Is an IP address set in the printer?
  • Is the LED lamp of the network cable connected to the computer and the machine lit up?
    (If the lamp is not lit up, the network cable might be malfunctioning.)
  • Is the Hub powered up?
  • Is the Hub Port working normally?
  • Is the cable burnt out?
  • Is it connected to the cascade port of the Hub?
After checking, you can attempt to use the tool again.
In addition, this also becomes disabled when it is not connected to the LAN (TCP/IP), and an error message will be displayed.

Related Topics

・ IP address
・ Connect
・ Get Machine Information
・ An antivirus software is in operation.
・ A firewall is in operation.

Back to top

Unable to continue the process due to insufficient memory capacity.
When using this tool, a certain memory capacity is required. If there is insufficient memory, increase it.

Related Topics

・ Check Tool - Operating Environment

Back to top

Unable to determine an IP address from the printer port.
This is displayed when the address of the machine cannot be determined from the port name of the printer icon.
The main environments where IP address can be determined from the printer port are as follows.
  • Shared printer in the Windows NT series print server.
  • Windows standard TCP/IP port
  • Ports connected to the printer's SMB port

Supplementary:
In case of port monitors made by other companies, the IP address cannot be determined.

When installing the print driver into the computer, it can be automatically configured by using the "Driver Installation Tools" found in the CD-ROM that is bundled with the machine.

Related Topics

・ Get Machine Information

Back to top

Unable to execute in this Windows version.
Please use Windows 2000 or XP.
This tool cannot be used in Windows 95/98/Me, Windows NT and Windows Server 2003. Please use Windows 2000 or XP.

Back to top

Unable to export into the specified folder due to missing access rights or insufficient hard disk space.
No write privilege for the specified folder or there is insufficient hard disk space. Please check the privileges of the user that is logged into the computer and the hard disk space.
When using this tool, hard disk space of 15MB and above is required.

Back to top

Unable to export the file because an error has occurred during the export.
Unable to output the file normally. Please try again.

Back to top

Unable to form SNMP communication with the printer.
Check for the following.
  • Is the network cable disconnected from the computer or the machine?
  • Is the IP address that can be accessed from the machine side restricted?
    (If it is restricted, please check with the machine administrator.)
  • Is the "SNMP Agent" (or "Printer Administrative Agent", "UDP Agent", UDP of SNMP, etc.) of the machine operating?
  • Has the community name of the machine changed?
    (If it has changed, set the community name in the [Communication Settings] screen of this tool.)
  • Is the machine model supported by the Check Tool?
    For the list of models that are supported by this tool, refer to Our Homepage.

After checking, you can attempt to use the tool again.
In addition, this also becomes disabled when it is timed out, and an error message will be displayed.
Please set a longer timeout interval on the [Search Conditions] screen of this tool.

Related Topics

・ [Search Conditions] Screen
・ [Communication Settings] Screen
・ Get Machine Information

Back to top

Unable to print due to some reason.
Displays the status of the machine. Check the control panel of the machine.

Back to top

Unable to retrieve the print environment settings.
Displayed when the OS Info or the Printer Icon Info cannot be retrieved.
Check whether a firewall or an antivirus software is in operation.

Check for the following.
  • Is the [Local Area Connection] in [Network and Dial-up Connections] of the Windows Control Panel enabled? (When unable to retrieve network information from the OS)
  • Does the printer icon that was specified in the [Printer] or [Printer and FAX] folder exist? (When unable to retrieve information from the printer icon)
  • Whether there is access rights to the printer icon. (When unable to retrieve information from the printer icon)

Related Topics

・ An antivirus software is in operation.
・ A firewall is in operation.

Back to top

Warming up
Displays the status of the machine.

Back to top


IP address

Displays the IP address of the OS that is currently running.

IP address

The solution differs according to the displayed IP address.

If the IP address is "0.0.0.0"

  • The network cable of the machine might be disconnected. Please check the connection.
  • If the IP address of the machine has not been set, set it.
  • If the IP address is obtained from a DHCP Server, check with the network administrator that the DHCP Server is running and there are sufficient IP adresses assigned to the DHCP Server.

If the IP address is "169.254.xxx.xxx"

  • It might not have been possible to obtain the IP address from the DHCP Server.
    Check with the network administrator that the DHCP Server is running and there are sufficient IP addresses assigned to the DHCP Server.

If an IP address other than the above is set.

  • When the IP address of the machine is not the same as the result of default gateway that has been masked by the subnet mask, the settings value of the IP address might be incorrect. Check with the network administrator and set the IP address again.

Message

There are cases where messages are displayed in the Attribute Value Field or Explanation Field of the obtained data, without the IP address itself being displayed.
The messages include the following.

The IP address has not been set.

    Displayed when the IP address has not been set.

The settings of IP address and default gateway might be wrong.

    The IP address does not match the result of default gateway that has been masked by the subnet mask. Set the IP address again.

The subnet mask has not been set.

    Displayed when the subnet mask has not been set.

The default gateway has not been set.

    The default gateway has not been set, or was set incorrectly. Please check with the network administrator.

Supplementary:
In a computer where multiple network cards are installed, multiple information will be displayed in the [Network Info] item.

Related Topics

・ Message List


Status

Displays the status of the machine. If the status of the machine shows anything other than "Ready", follow the message to resolve it.

Ready

There is no problem.

Note:
Even in the "Ready" state, there are still cases where printing is not possible at the machine side due to authentication settings, number of printed sheets restriction, and etc. When unable to print, please check with the machine administrator.

Paused

The printer icon that is installed on the computer is in "Paused" state. Release the printer icon in the [Printer] or [Printer and FAX] folder from the "Paused" state.

Processing

The spooler is processing the printout.

Deleting

The document in the spool is being deleted.

Error

An error has occurred in the machine. Check the control panel of the machine.

The printer was not found in the server.

For shared printers, this is displayed when the printer icon does not exist in the print server.

Supplementary:
For messages that are not listed here, please refer to the Message List.

Related Topics

・ Message List


Connect

Displays the result when a ping command is issued to the machine.

Supplementary:
ping is the acronym of Packet Internet Groper, which is a program for diagnosing a TCP/IP network such as the Internet.

[Enabled]

There is no problem.

[Disabled]

[Disabled] is displayed when the IP address cannot be determined from the port name of the printer icon, or when not connected to the LAN (TCP/IP).
There are also cases where connection is not possible when a firewall or an antivirus software is in operation.

The IP address can be determined in the following cases.
  • Shared printer in the Windows NT series print server.
  • Windows standard TCP/IP port
  • Ports connected to the printer's SMB port

When the [Disabled] is displayed as the connection status, check for the following.

  • Is the machine powered up?
  • Is the machine out of Power saver mode?
  • Is the network cable of the machine connected?
  • Is a firewall or an antivirus software in operation?
  • Is the subnet mask and gateway address already set in the machine?
  • Is the IP address already set in the machine?
  • Is the Hub powered up?
  • Is the Hub Port working normally?
  • Is the cable burnt out?
  • Is it connected to the cascade port of the Hub?

After checking, you can attempt to use the tool again.
In addition, this also becomes disabled when it is timed out, and an error message will be displayed. Please set a longer timeout interval on the [Search Conditions] screen of this tool.

Related Topics

・ Message List
・ An antivirus software is in operation
・ A firewall is in operation.
・ [Search Conditions] screen


Communication Settings

Printing is not possible if the print port that is of the same type as the printer icon port is not enabled in the machine.
Check whether the port at the machine side is enabled.


Get Machine Information

Retrieves the printer address from the printer icon and displays the result of SNMP communication with the printer.

[Unable to determine an IP address from the printer port]

This is displayed when the address of the machine cannot be determined from the port name of the printer icon.
The main environments where IP address can be determined from the printer port are as follows.

  • Shared printer in the Windows NT series print server
  • Windows standard TCP/IP port
  • Ports connected to the printer's SMB port
Supplementary:
In case of port monitors made by other companies, the IP address cannot be determined.

When installing the print driver into the computer, it can be automatically configured by using the "Driver Installation Tools" found in the CD-ROM that is bundled with the machine.

[Unable to form SNMP communication with the printer]

Check for the following.

  • Is the network cable disconnected from the computer or the machine?
  • Is the IP address that can be accessed from the machine side restricted?
    (If it is restricted, please check with the machine administrator.)
  • Is the "SNMP Agent" (or "Printer Administrative Agent", "UDP Agent", UDP of SNMP, etc.) of the machine operating?
  • Has the community name of the machine changed?
    (If it has changed, set the community name in the [Communication Settings] screen of this tool.)
  • Is the machine model supported by the Check Tool?
    Check Tool is supported by standard MIB printers and multi-function devices manufactured by our company. (However, there are some models that do not support this tool.)
In addition, this also becomes disabled when it is timed out, and an error message will be displayed.
Please set a longer timeout interval on the [Search Conditions] screen of this tool.

[Unable to communicate with the printer]

Check for the following.

  • Is the machine powered up?
  • Is the machine out of Power saver mode?
  • Is the network cable of the machine connected?
  • Is a firewall or an antivirus software in operation?
    (Is communication to the printer address allowed through the firewall application?)
  • Is the subnet mask and gateway address set in the printer?
  • Is an IP address set in the printer?
  • Is the LED lamp of the network cable connected to the computer and the machine lit up?
    (If the lamp is not lit up, the network cable might be malfunctioning.)
  • Is the Hub powered up?
  • Is the Hub Port working normally?
  • Is the cable burnt out?
  • Is it connected to the cascade port of the Hub?
After checking, you can attempt to use the tool again.
In addition, this also becomes disabled when it is not connected to the LAN (TCP/IP), and an error message will be displayed.

[Unable to retrieve the print environment settings]

Displayed when the OS Info or the Printer Icon Info cannot be obtained.

Related Topics

・ Message List
・ An antivirus software is in operation
・ A firewall is in operation.
・ [Communication Settings] screen
・ [Search Conditions] screen


Get Network Info

Displayed when the Network Info cannot be obtained.
Right click on [My Network Places] in Windows, select [Properties] and check whether [Local Area Connection] is enabled.

Related Topics

・ Message List
・ Get Printer Info


Get Printer Info

Displayed when the Printer Icon Info cannot be retrieved.

Check for the following.

  • Does the specified printer icon exist in the printer folder?
    (Has the name of the specified printer icon changed?)
  • Is the print spooler service running?
  • Is there access rights to the printer icon?
  • In the case of a network printer, is it connected to the network?
    (Is it rendered unable to communicate by a firewall, etc.?)
  • In the case of a network printer, is the print port at the device disabled?
    (IPP Port, SMB Port, etc.)

Related Topics

・ Message List
・ A firewall is in operation
・ Get Network Info


Export the obtained information as CSV file

Export the Retrieved Data to CSV File

This section explains the procedure for exporting the retrieved information to a CSV file.

Operating procedure

  1. Display the [Retrieve Data Complete] screen of Check Tool.
  2. Click the [Display Data] button.

    3. The [Print Environment Settings] screen is displayed.

  3. Click the [Export to CSV] button.

    4. A confirmation screen is displayed.

  4. Click [Yes].

    5. The [Export file] screen is displayed.

  5. Specify the save file location and click [Save].


How to Set the Network for the Machine (TCP/IP)

This section explains the environment settings that allows your computer to print directly to a machine that is physically connected to the network.

The Required Services and Protocols

The required services and protocols are as follows.
Please check that the required services and protocols are available in the computer.

OS | Windows 2000 / XP
Connection | Standard TCP/IP
Service/Client | -
Protocol | Internet Protocol (TCP/IP)

Note:
The Check Tool only runs on Windows 2000/XP.
Supplementary:
Before using the TCP/IP protocol, check the following.
Please check that "Internet Protocol (TCP/IP)" is installed in the computer. If it is not, refer to the Windows 2000/XP manual to install it.

Settings Procedure

Operating procedure

Perform the following procedures.

  1. Print the Printer Settings (Function Settings List)
  2. Depending on the operating environment, set the following.
    • [For environments with DHCP server]
      IP Address Settings, Subnet Mask, Default Gateway Address Settings, LPD Port, Enable TCP/IP Transport, Enable CentreWare Internet Services
    • [For environments without DHCP server]
      IP Address Settings, Subnet Mask, Default Gateway Address Settings, LPD Port, Enable TCP/IP Transport, Enable CentreWare Internet Services
  3. Enable SNMP Agent (UDP Port)

Print the Printer Settings (Function Settings List)

Prints the Printer Settings (Function Settings List) for all supported printers.
For the detailed procedures, please refer to the manual that is provided with the supported machines.

Note:
This procedure must be executed.
The MAC address of the interface board that is listed in the Printer Settings (Function Settings List) is required during printer settings using tools that are described later.

Look at the "Settings Procedure" list

IP Address, Subnet Mask, Default Gateway Address Settings / Enable LPD Port and TCP/IP LAN Transport / Enable CentreWare Internet Services (When DHCP Server Exists)

Start up the "IP Address Settings Tool" from the CD-ROM that is provided with the machine to perform settings and activations.

Note:
Please log in as a user with Administrator privileges.

Operating procedure

There are 9 steps.

  1. Insert the CD-ROM that is provided with the machine into the CD Drive of the computer.

    2. The install menu starts up.

  2. Click the [Administration Tools] tab in the install menu.

    3. The sub menu screen is displayed.

  3. Select the [IP Address Settings Tool] and click the [Enable/Install] button.

    4. The [IP Address Settings Tool] starts up.

  4. Click the [Network Search Printer Settings].

    5. The machine selection screen is displayed.

  5. Input an [IP Address] or select a printer from [Printers Found], then click [Next].

    6. The machine information input screen is displayed.

  6. Set the [Printer Name], [Installation Location], [IP Address], [Subnet Mask], and [Gateway Address].
  7. Put checkmarks on [Yes] for [Enable LPD] and [Enable CentreWare Internet Services], then click [Next].

    8. The settings start.
    When the settings are completed, the [Printer Settings Completed] screen is displayed.

  8. Click the [Detailed Settings] button to start up the CentreWare Internet Services.

    9. Supplementary:
    To use the CentreWare Internet Services, a browser is required in the computer.
  9. Click [Finish].

    10. The IP Address Settings Tool is complete.

Look at the "Settings Procedure" list

IP Address, Subnet Mask, Default Gateway Address Settings / Enable LPD Port and TCP/IP LAN Transport / Enable CentreWare Internet Services (When DHCP Server Does Not Exist)

Start up the "IP Address Settings Tool" from the CD-ROM that is provided with the machine to perform settings and activations.

Note:
Please log in as a user with Administrator privileges.

Operating procedure

There are 8 steps.

  1. Insert the CD-ROM that is provided with the machine into the CD Drive of the computer.

    2. The install menu starts up.

  2. Click the [Administration Tools] tab in the install menu.

    3. The sub menu screen is displayed.

  3. Select the [Enable IP Address Settings Tool] and click the [Enable/Install] button.

    4. The [IP Address Settings Tool] starts up.

  4. Click the [Local Network Printer Settings].

    5. The printer information input screen is displayed.

  5. Input the [Printer Name], [MAC Address], [IP Address], [Subnet Mask], and [Gateway Address].

    6. Supplementary:
    • The MAC address can be checked by printing the Printer Settings (Function Settings List).
    • When the CentreWare Internet Services has been enabled, the display of printer status and print job status, as well as changing of settings can be done from the computer by using a Web browser.
    • For models that support CIDR (Classless Inter Domain Routing), refer to the manual in the CD-ROM that is provided with the machine. For models that do not support CIDR, they will still operate with the subnet mask set as "255.255.240.0" or "255.255.255.0".
    • Input the [Installation Location] as required.
  6. Put checkmarks on [Yes] for [Enable LPD] and [Enable CentreWare Internet Services], then click [Next].

    7. The settings has started.
    When the settings has completed, the [Printer Settings Completed] screen is displayed.

  7. Click the [Detailed Settings] button to start up the CentreWare Internet Services.

    8. Supplementary:
    To use the CentreWare Internet Services, a browser is required in the computer.
  8. Click [Finish].

    9. The IP Address Settings Tool is complete.

Look at the "Settings Procedure" list

Enable SNMP Agent (UDP Port)

Use the CentreWare Internet Services to enable the SNMP agent (UDP Port).

Operating procedure

There are 4 steps.

  1. Click the [Properties] tab on the CentreWare Internet Services screen.
  2. Click the [Enable Port] in the menu at the left.
  3. Refer to the Help of the CentreWare Internet Services and enable the following ports.
    • SNMP
    • UDP
  4. After completing the settings, restart the machine.

    5. The SNMP Agent is enabled.

With this, the printer environment settings is complete.


If Unable to Resolve the Problem

If you are not sure about the solutions provided by this tool, please contact our Customer Service Center.
Our Customer Service Center number can be found on the "Maintenance and Support" seal of the machine that is used together with this tool.

Related Topics

・ Export the Retrieved Data to CSV File
・ Message List